"C:\Program Files\CMake\bin\cmake.exe" -E rm -f CMakeFiles\GraphicsTest.dir/objects.a
C:\msys64\ucrt64\bin\ar.exe qc CMakeFiles\GraphicsTest.dir/objects.a @CMakeFiles\GraphicsTest.dir\objects1.rsp
C:\msys64\ucrt64\bin\g++.exe -O3 -DNDEBUG -Wl,--whole-archive CMakeFiles\GraphicsTest.dir/objects.a -Wl,--no-whole-archive -o GraphicsTest.exe -Wl,--out-implib,libGraphicsTest.dll.a -Wl,--major-image-version,0,--minor-image-version,0 @CMakeFiles\GraphicsTest.dir\linkLibs.rsp
